<playercorefactory>
        <players>
                <player name="ArchosVideo" type="ExternalPlayer" audio="false" video="true">
                        <filename>com.archos.mediacenter.videofree</filename>
                        <hidexbmc>true</hidexbmc>
                        <playcountminimumtime>120</playcountminimumtime>
                </player>

<player name="VLC" type="ExternalPlayer" audio="false" video="true">
<filename>org.videolan.vlc</filename>
<hidexbmc>true</hidexbmc>
<playcountminimumtime>120</playcountminimumtime>
</player>
        </players>
        <rules action="prepend">
                <rule protocols="smb" player="ArchosVideo" />
                <rule dvdimage="true" player="ArchosVideo"/>
                <rule protocols="rtmp" player="ArchosVideo"/>
                <rule protocols="rtsp" player="ArchosVideo" />
                <rule protocols="sop" player="ArchosVideo" />
                <rule internetstream="true" player="VLC" />
                <rule video="true" player="ArchosVideo"/>
        </rules>
</playercorefactory>